<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>京东(JD.COM)-正品低价 品质保障 配送及时 轻松购物</title>
    <link rel="stylesheet" href="css/base1.css" />
    <link rel="stylesheet" href="css/head1.css" />
    <link rel="stylesheet" href="css/foot1.css" />
    <link rel="stylesheet" href="css/index1.css" />
    <link rel="icon" href="img/favicon.ico"/>
    <link rel="stylesheet" href="css/iconfont/iconfont.css" />
</head>
<body>

<div class="head_banner">
    <div class="w">
        <img src="img/top_head.jpg" width="1000px"/>
        <a href="#" class="close">X</a>
    </div>
</div>
<!-- 最顶部广告部分结束 -->
<!-- 头部导航条开始 -->
<div class="head_nav">
    <div class="w">
        <!-- 左侧导航栏 -->
        <ul class="fl">
            <li>
                <i class="iconfont">&#xf005e;</i>
                <span>北京</span>
            </li>
        </ul>
        <!-- 右侧导航栏 -->
        <ul class="fr">
            <li>
                <a href="#">你好，请登录</a>
            </li>
            <li>
                <a href="#" class="red">免费注册</a>
            </li>
            <li class="line"></li>
            <li>
                <a href="#">我的订单</a>
            </li>
            <li class="line"></li>
            <li class="public">
                <a href="#">我的京东</a>
                <i class="iconfont">&#xe620;</i>
            </li>
            <li class="line"></li>
            <li>
                <a href="#">京东会员</a>
            </li>
            <li class="line"></li>
            <li>
                <a href="#">企业采购</a>
            </li>
            <li class="line"></li>
            <li class="public">
                <span>客户服务</span>
                <i class="iconfont">&#xe620;</i>
            </li>
            <li class="line"></li>
            <li class="public">
                <span>网站导航</span>
                <i class="iconfont">&#xe620;</i>
            </li>
            <li class="line"></li>
            <li class="mobile">
                <span>手机京东</span>
                <i></i>
            </li>
        </ul>
    </div>
</div>
<!-- 头部导航条结束 -->
<!-- 搜索栏部分开始 -->
<div class="head_search">
    <div class="w">
        <!-- logo区域 -->
        <div class="logo">
            <img src="img/logo.gif" />
        </div>
        <!-- 搜索框区域 -->
        <div class="search">
            <input type="text" class="text" placeholder="羽绒服"/>
            <input type="button" class="btn" />
            <i class="iconfont">&#xe672;</i>
        </div>
        <!-- 购物栏区域 -->
        <div class="shopcart">
            <i class="iconfont">&#xe601;</i>
            <span>我的购物车</span>
            <em>0</em>
        </div>
        <!-- 热词搜索 -->
        <div class="hotwords">
            <ul>
                <li><a href="#" class="red">9.9元疯抢</a></li>
                <li><a href="#">手机专场</a></li>
                <li><a href="#">满199减100</a></li>
                <li><a href="#">低至5折</a></li>
                <li><a href="#">亿元红包</a></li>
                <li><a href="#">童鞋</a></li>
                <li><a href="#">拖地机</a></li>
                <li><a href="#">爆款直降</a></li>
                <li><a href="#">耳机</a></li>
            </ul>
        </div>
        <!-- 主导航栏 -->
        <div class="main_nav">
            <ul>
                <li><a href="#">秒杀</a></li>
                <li><a href="#">优惠券</a></li>
                <li><a href="#">闪购</a></li>
                <li><a href="#">拍卖</a></li>
                <li class="line"></li>
                <li><a href="#">服装城</a></li>
                <li><a href="#">京东超市</a></li>
                <li><a href="#">生鲜</a></li>
                <li><a href="#">全球购</a></li>
                <li class="line"></li>
                <li><a href="#">京东金融</a></li>
            </ul>
        </div>
        <a href="#" class="small_banner"><img src="img/hd.png" /></a>
    </div>
</div>
<!-- 搜索栏部分结束 -->
<!-- 轮播部分 -->
<div class="con_lunbo">
    <div class="w">
        <!-- 左侧导航列表 -->
        <div class="side_nav fl">
            <ul>
                <li>
                    <a href="#">家用电器</a>
                </li>
                <li>
                    <a href="#">手机</a>/
                    <a href="#">运营商</a>/
                    <a href="#">数码</a>
                </li>
                <li>
                    <a href="#">电脑办公</a>
                </li>
                <li>
                    <a href="#">家具</a>/
                    <a href="#">家居</a>/
                    <a href="#">家装</a>/
                    <a href="#">厨具</a>
                </li>
                <li>
                    <a href="#">男装</a>/
                    <a href="#">女装</a>/
                    <a href="#">童装</a>/
                    <a href="#">内衣</a>
                </li>
                <li>
                    <a href="#">个护化妆</a>/
                    <a href="#">清洁用品</a>/
                    <a href="#">宠物</a>
                </li>
                <li>
                    <a href="#">鞋靴</a>/
                    <a href="#">箱包</a>/
                    <a href="#">珠宝</a>/
                    <a href="#">奢侈品</a>
                </li>
                <li>
                    <a href="#">运动</a>/
                    <a href="#">户外</a>/
                    <a href="#">钟表</a>
                </li>
                <li>
                    <a href="#">汽车</a>/
                    <a href="#">汽车用品</a>
                </li>
                <li>
                    <a href="#">母婴</a>/
                    <a href="#">玩具乐器</a>
                </li>
                <li>
                    <a href="#">食品</a>/
                    <a href="#">酒类</a>/
                    <a href="#">生鲜</a>/
                    <a href="#">特产</a>
                </li>
                <li>
                    <a href="#">医药保健</a>
                </li>
                <li>
                    <a href="#">图书</a>/
                    <a href="#">音像</a>/
                    <a href="#">电子书</a>
                </li>
                <li>
                    <a href="#">机票</a>/
                    <a href="#">酒店</a>/
                    <a href="#">旅游</a>/
                    <a href="#">生活</a>
                </li>
                <li>
                    <a href="#">理财</a>/
                    <a href="#">众筹</a>/
                    <a href="#">白条</a>/
                    <a href="#">保险</a>
                </li>
            </ul>
        </div>
        <!-- 中间轮播区域 -->
        <div class="lunbo fl">
            <!-- 核心轮播 -->
            <div class="lb">
                <ul>
                    <li><a href="#"><img src="img/banner.jpg" ></a></li>
                    <li><a href="#"><img src="img/banner.jpg" ></a></li>
                    <li><a href="#"><img src="img/banner.jpg" ></a></li>
                    <li><a href="#"><img src="img/banner.jpg" ></a></li>
                    <li><a href="#"><img src="img/banner.jpg" ></a></li>
                    <li><a href="#"><img src="img/banner.jpg" ></a></li>
                    <li><a href="#"><img src="img/banner.jpg" ></a></li>
                    <li><a href="#"><img src="img/banner.jpg" ></a></li>
                </ul>
                <!-- 轮播导航小圆点 -->
                <ol class="lb_nav">
                    <li></li>
                    <li></li>
                    <li class="active"></li>
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                    <li></li>
                </ol>
            </div>
            <div class="box_img">
                <img src="img/bot_banner1.jpg" >
                <img src="img/bot_banner2.jpg" class="fr">
            </div>
        </div>
        <!-- 右侧生活列表 -->
        <div class="life_list fl">
            <!-- 上边登录部分 -->
            <div class="life_top">
                <img src="img/userphoto.jpg" />
                <p>Hi,欢迎来到京东！</p>
                <a href="#">登录</a>
                <a href="#">注册</a>
                <div class="fuli">
                    <a href="#">新人福利</a>
                    <a href="#">PLUS会员</a>
                </div>
            </div>
            <!-- 中间促销部分 -->
            <div class="life_middle">
                <div class="life_title">
                    <a href="#" class="sale">促销</a>
                    <a href="#" class="gonggao">公告</a>
                    <a href="#" class="more">更多</a>
                </div>
                <div class="life_con">
                    <a href="#">年货礼包一站购,满399减150</a><br />
                    <a href="#">下单拆福袋赢电视手机</a><br />
                    <a href="#">低至5折,抢十亿现金红包！</a><br />
                    <a href="#">每日享折扣,京东品质游</a>
                </div>
            </div>
            <!-- 下边生活服务部分 -->
            <div class="life_bottom">
                <ul>
                    <li>
                        <a href="#">
                            <b></b>
                            <i></i>
                            <p>话费</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <b></b>
                            <i></i>
                            <p>机票</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>酒店</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>游戏</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>企业购</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>加油卡</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>话费</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>话费</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>话费</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>话费</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>话费</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i></i>
                            <p>话费</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
<!-- 秒杀部分 -->
<div class="con_ms">
    <div class="w">
        <div class="title">
            <!-- 左侧标题部分 -->
            <div class="left_title">
                <i class="corner"></i>
                <i class="clock"></i>
                <h4>京东秒杀</h4>
                <a href="#">
                    <span>总有你想象不到的低价</span>
                    <i class="right_arrow"></i>
                </a>
            </div>
            <!-- 右侧时间部分 -->
            <div class="right_time fr">
                <div class="left_text fl">当前场次</div>
                <span class="hours">01</span>
                <span class="dot">
     <i></i>
     <i></i>
    </span>
                <span class="min">37</span>
                <span class="dot">
     <i></i>
     <i></i>
    </span>
                <span class="sec">57</span>
                <div class="right_text fl">后结束抢购</div>
            </div>
        </div>
        <div class="content">
            <div class="shopping">
                <ul>
                    <li>
                        <a href="#">
                            <b class="shop_icon">珍藏</b>
                            <img src="img/sk1.jpg" />
                            <span class="shadow"></span>
                            <p>酷冷至尊(CoolerMaster)剑客K282C侧透版中塔机箱(支持ATX主板/USB3.0/背走线/电源下置/支持SSD) 黑色</p>
                        </a>
                        <p class="price">
       <span class="newPrice">
       <i>¥</i>
       <span>209.00</span>
       </span>
                        </p>
                        <s class="oldPrice">¥229.00</s>
                    </li>
                    <li>
                        <a href="#">
                            <b class="shop_icon">超值</b>
                            <img src="img/sk2.jpg" />
                            <span class="shadow"></span>
                            <p>酷冷至尊(CoolerMaster)剑客K282C侧透版中塔机箱(支持ATX主板/USB3.0/背走线/电源下置/支持SSD) 黑色</p>
                        </a>
                        <p class="price">
       <span class="newPrice">
       <i>¥</i>
       <span>209.00</span>
       </span>
                        </p>
                        <s class="oldPrice">¥229.00</s>
                    </li>
                    <li>
                        <a href="#">
                            <b class="shop_icon">推荐</b>
                            <img src="img/sk3.jpg" />
                            <span class="shadow"></span>
                            <p>酷冷至尊(CoolerMaster)剑客K282C侧透版中塔机箱(支持ATX主板/USB3.0/背走线/电源下置/支持SSD) 黑色</p>
                        </a>
                        <p class="price">
       <span class="newPrice">
       <i>¥</i>
       <span>209.00</span>
       </span>
                        </p>
                        <s class="oldPrice">¥229.00</s>
                    </li>
                    <li>
                        <a href="#">
                            <img src="img/sk4.jpg" />
                            <span class="shadow"></span>
                            <p>酷冷至尊(CoolerMaster)剑客K282C侧透版中塔机箱(支持ATX主板/USB3.0/背走线/电源下置/支持SSD) 黑色</p>
                        </a>
                        <p class="price">
       <span class="newPrice">
       <i>¥</i>
       <span>209.00</span>
       </span>
                        </p>
                        <s class="oldPrice">¥229.00</s>
                    </li>
                    <li>
                        <a href="#">
                            <img src="img/sk5.jpg" />
                            <span class="shadow"></span>
                            <p>酷冷至尊(CoolerMaster)剑客K282C侧透版中塔机箱(支持ATX主板/USB3.0/背走线/电源下置/支持SSD) 黑色</p>
                        </a>
                        <p class="price">
       <span class="newPrice">
       <i>¥</i>
       <span>209.00</span>
       </span>
                        </p>
                        <s class="oldPrice">¥229.00</s>
                    </li>
                </ul>
            </div>
            <div class="big_Img">
                <img src="img/sk6.jpg" />
            </div>
        </div>
    </div>
</div>
<!-- foot部分 -->
<div class="foot">
    <div class="foot_top">
        <!-- 上面 多快好省部分 -->
        <div class="w">
            <ul>
                <li>
                    <h5>多</h5>
                    <p>品类齐全，轻松购物</p>
                </li>
                <li>
                    <h5>快</h5>
                    <p>品类齐全，轻松购物</p>
                </li>
                <li>
                    <h5>好</h5>
                    <p>品类齐全，轻松购物</p>
                </li>
                <li>
                    <h5>省</h5>
                    <p>品类齐全，轻松购物</p>
                </li>
            </ul>
        </div>
    </div>
    <!-- 中间服务部分 -->
    <div class="service">
        <div class="w clear">
            <div class="con">
                <div class="service_list fl">
                    <dl>
                        <dt>购物指南</dt>
                        <dd>购物流程</dd>
                        <dd>会员介绍</dd>
                        <dd>生活旅行</dd>
                        <dd>常见问题</dd>
                        <dd>大家电</dd>
                        <dd>联系客服</dd>
                    </dl>
                    <dl>
                        <dt>购物指南</dt>
                        <dd>购物流程</dd>
                        <dd>会员介绍</dd>
                        <dd>生活旅行</dd>
                        <dd>常见问题</dd>
                        <dd>大家电</dd>
                        <dd>联系客服</dd>
                    </dl>
                    <dl>
                        <dt>购物指南</dt>
                        <dd>购物流程</dd>
                        <dd>会员介绍</dd>
                        <dd>生活旅行</dd>
                        <dd>常见问题</dd>
                        <dd>大家电</dd>
                        <dd>联系客服</dd>
                    </dl>
                    <dl>
                        <dt>购物指南</dt>
                        <dd>购物流程</dd>
                        <dd>会员介绍</dd>
                        <dd>生活旅行</dd>
                        <dd>常见问题</dd>
                        <dd>大家电</dd>
                        <dd>联系客服</dd>
                    </dl>
                    <dl>
                        <dt>购物指南</dt>
                        <dd>购物流程</dd>
                        <dd>会员介绍</dd>
                        <dd>生活旅行</dd>
                        <dd>常见问题</dd>
                        <dd>大家电</dd>
                        <dd>联系客服</dd>
                    </dl>
                </div>
                <div class="map fr">
                    <h5>京东自营覆盖区县</h5>
                    <p>京东已向全国2661个区县提供自营配送服务，支持货到付款、<PO>  </PO>S机刷卡和售后上门服务。</p>
                    <a href="#">查看详情 > </a>
                </div>
            </div>
        </div>
    </div>
    <!-- 下面版权部分 -->
    <div class="copyright">
        <div class="w">
            <p>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
                <span>|</span>
                <a href="#">关于我们</a>
            </p>
            <p>
                <a href="#">京公网安备11000002000088号</a>
                <span>|</span>
                <a href="#">京ICP证070359号</a>
                <span>|</span>
                <a href="#">互联网药品信息服务资格证编号（京）-经营性-2014-0008</a>
                <span>|</span>
                <a href="#">新出发京零 字第大120007号</a>
            </p>
            <p>
                <a href="#">互联网出版许可证编号新出网证（京）字150号</a>
                <span>|</span>
                <a href="#">出版物经营许可证</a>
                <span>|</span>
                <a href="#">网络文化经营许可证京网文[2014]2148-343号</a>
                <span>|</span>
                <a href="#">违法和不良信息举报电话：12345678</a>
            </p>
            <p>
                <a href="#">Copyright @ 2014-2017</a>
                <a href="#">京东JD.com版权所有</a>
                <span>|</span>
                <a href="#">消费者维权热线：4006067733</a>
                <a href="#">经营证照</a>
            </p>
            <p>
                <a href="#">京东旗下网站：京东钱包</a>
                <span>|</span>
                <a href="#">京东云</a>
            </p>
            <p class="pic_href">
                <a href="#"></a>
                <a href="#"></a>
                <a href="#"></a>
                <a href="#"></a>
                <a href="#"></a>
                <a href="#"></a>
            </p>
        </div>
    </div>
</div>
<!-- 固定广告条部分 -->
<div class="box_fix">
    <img src="img/fix1.png" alt="" />
    <a href="#"><img src="img/fix2.png" alt="" /></a>
    <a href="#"><img src="img/fix3.png" alt="" /></a>
    <a href="#"><img src="img/fix4.png" alt="" /></a>
    <a href="#"><img src="img/fix5.png" alt="" /></a>
    <a href="#"><img src="img/fix6.png" alt="" /></a>
</div>
</body>
</html>